<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="application/x-planner">
<!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>Planner project plan</comment>
  <comment xml:lang="bg">План на проект</comment>
  <comment xml:lang="cs">Plán projektu Planner</comment>
  <comment xml:lang="da">Planner-projektplan</comment>
  <comment xml:lang="de">Planner Projektplan</comment>
  <comment xml:lang="el">Σχεδιασμός εργασίας Planner </comment>
  <comment xml:lang="en_CA">Planner project plan</comment>
  <comment xml:lang="en_GB">Planner project plan</comment>
  <comment xml:lang="es">Plan de proyectos Planner</comment>
  <comment xml:lang="et">Plaanija projektiplaan</comment>
  <comment xml:lang="fr">Plan de projets Planner</comment>
  <comment xml:lang="hu">Planner projektterv</comment>
  <comment xml:lang="ja">Planner プロジェクト計画</comment>
  <comment xml:lang="nb">Planner prosjektplan</comment>
  <comment xml:lang="nl">Planner project plan</comment>
  <comment xml:lang="no">Planner prosjektplan</comment>
  <comment xml:lang="pt_BR">Plano de projeto do planner</comment>
  <comment xml:lang="sk">Plán projektu Planner</comment>
  <comment xml:lang="sv">Planner-projektplan</comment>
  <comment xml:lang="zh_CN">Planner 项目管理</comment>
</mime-type>
